Subject: [os2genau_digest] No. 1383
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 31 Oct 2006 00:00:41 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 30 October 2006
 Number  1383
**************************************************

Subjects for today
 
1   Microsoft(R) Firefox : Kev <kdownes at tpg dot com dot au>
2  Re:  Microsoft(R) Firefox : Ian Manners" <deadmail>
3  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!! : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!! : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Mon, 30 Oct 2006 17:09:52 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Microsoft(R) Firefox

Did you see this???

http://www.msfirefox dot com/

Hope the rest of your is better ;-)
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 30 Oct 2006 22:08:19 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Microsoft(R) Firefox

I like this one better :-)

<http://fredericiana dot com/2006/10/24/from-redmond-with-love/>

On Mon, 30 Oct 2006 17:09:52 +0800, Kev wrote:

>Did you see this???
>
>http://www.msfirefox dot com/
>
>Hope the rest of your is better ;-)

> 

Everyone is entitled to be stupid, but some abuse the privilege.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 30 Oct 2006 22:37:16 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!!

On Thu, 26 Oct 2006 06:43:10 +1000, Ed Durrant wrote:

Hi Ed and all
 
>
>   I hope this really is a non-Win Printer. At that price it sounds a 
>real bargain if it works with OS/2 and eCS !
>
>   Did you buy it new or second hand ?

Bought new, arrived today.
Cost $A175 plus freight $A10
Toner carts for 6000 copies: TK110 genuines $A170 approx; compatibles $A110

>
>Please let us all know your findings !

Installation:
Unpack printer, install mini-cartridge (3000 copies-worth) and connect
using A3 size instructions - multi-lingual (mostly pictorial, but using
Roman numerals too [hmm, how long have we had computers, really...? <g>])

Start up - first start is 15 minutes as per online reviews. Must load
toner/developer into important parts, I guess.

Read CD manuals - make important decision: CD manuals and drivers are
unnecessary for eCS

Start on eCS system with local connection
	make sure I am using 30.827 driver pack
	retain previous Kyocera printer object and use it to install
additional driver FS-800 
	create new printer object, connect it to driver, assign name, share
printer object
Test print local - success! 

Go to networked eCS computers
	connect to shared object, select FS-800 driver
	test print 1 - success: print job in queue
	Print failed: Forms Mismatch error

Revert to system with local attachment
	fix printer properties to default to A4 pages
	
Return to other parts of network
	test print 2 - success!

Go to Office machine with Faxworks/PMFax
	Set PMFax to print to new printer object across network
	Print real fax - success! (No longer need to print as PDF or save
as TIFF for PMView Pro)
	Select graphics file from Tame/Sane to print from PMView Pro -
success!
	Use Lucide beta4 to print PDF - success!

I haven't tested the FS-850 driver but I can tell you that this new thing
is whisper quiet, reasonably brisk (11 seconds to first print, and 16 ppm),
has 16Mb memory so most jobs just swish through the spooler straight to the
device. 

It's even quieter than my work's HP1200 "Burpee" - so called because they
make a "burp" sound when they start up from power-saving mode<g>.

Paper size is limited to A4 and less, although foolscap can go in via the
bypass manual feed.

Maximum drum life is 100,000 copies, it's a non-replaceable item, and
monthly duty cycle is 10,000 max but average 2500 - 3500 pages.

Maintenance is typical well-thought-out Kyocera: simple toner cartridge
replacement, easy access, simple (not straight) paper path, easy access to
clear jams. But we had few jams on the 1010 (mostly self-inflicted with bad
paper), and don't expect many on this one.

Bypass printing is one page at a time, but you have time to hand feed
follower pages, and it's supposed to do envelopes too (not tested).

So total cost of ownership is going to be approx
$A185 initial cost 
plus 16 x $A110 toner kits = $A1760
$1945
for a cost per page of under 2c using the standard 5% coverage factor, and
40 months life based on 2500 per month usage.

(Hey, now I can talk about my two cents' worth - one printed page! <g>)

It's definitely worth the money for a personal printer, but would not be
robust enough for a workgroup machine even though it does have networking
options. It is in the class with the HP-1200 and is a worthy contender
against inkjets for simple SOHO work, black only.

If people want a networking workhorse get on to the FS-1020 series, or the
colour lasers, some of which are now down below $A800.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 30 Oct 2006 23:02:26 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!!

Hi John,
Hmmm might have to look into this - espiecially given the price at 
http://www.i-store dot com dot au/product/?CategoryID=0&productid=8169

Cheers,

Paul.

John Angelico wrote:
> On Thu, 26 Oct 2006 06:43:10 +1000, Ed Durrant wrote:
> 
> Hi Ed and all
>  
>>   I hope this really is a non-Win Printer. At that price it sounds a 
>> real bargain if it works with OS/2 and eCS !
>>
>>   Did you buy it new or second hand ?
> 
> Bought new, arrived today.
> Cost $A175 plus freight $A10
> Toner carts for 6000 copies: TK110 genuines $A170 approx; compatibles $A110
> 
> 
>> Please let us all know your findings !
> 
> Installation:
> Unpack printer, install mini-cartridge (3000 copies-worth) and connect
> using A3 size instructions - multi-lingual (mostly pictorial, but using
> Roman numerals too [hmm, how long have we had computers, really...? <g>])
> 
> Start up - first start is 15 minutes as per online reviews. Must load
> toner/developer into important parts, I guess.
> 
> Read CD manuals - make important decision: CD manuals and drivers are
> unnecessary for eCS
> 
> Start on eCS system with local connection
> 	make sure I am using 30.827 driver pack
> 	retain previous Kyocera printer object and use it to install
> additional driver FS-800 
> 	create new printer object, connect it to driver, assign name, share
> printer object
> Test print local - success! 
> 
> Go to networked eCS computers
> 	connect to shared object, select FS-800 driver
> 	test print 1 - success: print job in queue
> 	Print failed: Forms Mismatch error
> 
> Revert to system with local attachment
> 	fix printer properties to default to A4 pages
> 	
> Return to other parts of network
> 	test print 2 - success!
> 
> Go to Office machine with Faxworks/PMFax
> 	Set PMFax to print to new printer object across network
> 	Print real fax - success! (No longer need to print as PDF or save
> as TIFF for PMView Pro)
> 	Select graphics file from Tame/Sane to print from PMView Pro -
> success!
> 	Use Lucide beta4 to print PDF - success!
> 
> I haven't tested the FS-850 driver but I can tell you that this new thing
> is whisper quiet, reasonably brisk (11 seconds to first print, and 16 ppm),
> has 16Mb memory so most jobs just swish through the spooler straight to the
> device. 
> 
> It's even quieter than my work's HP1200 "Burpee" - so called because they
> make a "burp" sound when they start up from power-saving mode<g>.
> 
> Paper size is limited to A4 and less, although foolscap can go in via the
> bypass manual feed.
> 
> Maximum drum life is 100,000 copies, it's a non-replaceable item, and
> monthly duty cycle is 10,000 max but average 2500 - 3500 pages.
> 
> Maintenance is typical well-thought-out Kyocera: simple toner cartridge
> replacement, easy access, simple (not straight) paper path, easy access to
> clear jams. But we had few jams on the 1010 (mostly self-inflicted with bad
> paper), and don't expect many on this one.
> 
> Bypass printing is one page at a time, but you have time to hand feed
> follower pages, and it's supposed to do envelopes too (not tested).
> 
> So total cost of ownership is going to be approx
> $A185 initial cost 
> plus 16 x $A110 toner kits = $A1760
> $1945
> for a cost per page of under 2c using the standard 5% coverage factor, and
> 40 months life based on 2500 per month usage.
> 
> (Hey, now I can talk about my two cents' worth - one printed page! <g>)
> 
> It's definitely worth the money for a personal printer, but would not be
> robust enough for a workgroup machine even though it does have networking
> options. It is in the class with the HP-1200 and is a worthy contender
> against inkjets for simple SOHO work, black only.
> 
> If people want a networking workhorse get on to the FS-1020 series, or the
> colour lasers, some of which are now down below $A800.
> 
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

>  

----------------------------------------------------------------------------------